From: Sophie Brun <sophie@offensive-security.com>
Date: Wed, 5 Apr 2023 15:08:12 +0200
Subject: Change name of binary

slim is already used by another package in Debian.
Change the name to slimtoolkit

Forwarded: not-needed
---
 pkg/app/master/cli.go | 2 +-
 pkg/consts/version.go | 2 +-
 2 files changed, 2 insertions(+), 2 deletions(-)

diff --git a/pkg/app/master/cli.go b/pkg/app/master/cli.go
index f1a6a8a..0c11276 100644
--- a/pkg/app/master/cli.go
+++ b/pkg/app/master/cli.go
@@ -39,7 +39,7 @@ import (
 
 // Main/driver app CLI constants
 const (
-	AppName  = "slim"
+	AppName  = "slimtoolkit"
 	AppUsage = "inspect, optimize and debug your containers!"
 )
 
diff --git a/pkg/consts/version.go b/pkg/consts/version.go
index 0336436..0263b5b 100644
--- a/pkg/consts/version.go
+++ b/pkg/consts/version.go
@@ -2,6 +2,6 @@ package consts
 
 // App version constants
 const (
-	AppName        = "slim"
+	AppName        = "slimtoolkit"
 	AppVersionName = "Transformer"
 )
